Subject: [PATCH net-next 0/2] Clean up SFP register definitions

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 27 Oct 2022 14:21:01 +0100

Hi,

This two-part patch series cleans up the SFP register definitions by
1. converting them from hex to decimal, as all the definitions in the
   documents use decimal, this makes it easier to cross-reference.
2. moving the bit definitions for each register along side their
   register address definition

 include/linux/sfp.h | 187 +++++++++++++++++++++++++++-------------------------
 1 file changed, 97 insertions(+), 90 deletions(-)
-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!